<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fst/tffst6505m000" xml:lang="en">
   <Header>
      <Title>Ratio Values (tffst6505m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffst605.rtio" OtherIDs="tffst600.desc">
         <Header>
            <Title>Ratio</Title>
         </Header>
         <FuncDesc>Represents the proportion of two values, based on a specified
		formula that uses the data included in a financial statement. Examples are the
		current ratio and the quick ratio, which represent the liquidity position of
		the company.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Ratios are used to:</ListIntro>
               <ListItem>Calculate values for financial statement accounts,
			 consolidated statement accounts, and annexures.</ListItem>
               <ListItem>Define formula variables used to calculate ratio
			 values.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tffst605.valu">
         <Header>
            <Title>Ratio Result</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="tffst600.rcur">
         <Header>
            <Title>Ratio Currency</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="tffst605.prob">
         <Header>
            <Title>Problem Value</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="tffst605.usrv">
         <Header>
            <Title>Select Values by</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="tffst605.datv">
         <Header>
            <Title>Date of Select Values</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="tffst600.hist">
         <Header>
            <Title>Post to History</Title>
         </Header>
         <FuncDesc>If this check box is selected,</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>